define({"935":{y:0,u:"../Content/Configuration/Service/_ACI_ServiceConfigParams_Reference.htm",l:-1,t:"Service Configuration Parameters",i:7.67470666843263E-05,a:"This section describes the Service configuration parameters that determine which machines are permitted to use and control a service.  You must enable the service port by specifying the  ServicePort  configuration parameter, and you must configure authorization roles to determine which users can ..."},"936":{y:0,u:"../Content/Configuration/Service/_ACI_Access_Control_Allow_Ori.htm",l:-1,t:"Access-Control-Allow-Origin",i:7.67470666843263E-05,a:"A list of URLs that you want to use to access the IDOL Admin interface. You must configure this parameter to enable Cross Origin Resource Sharing, which allows IDOL Admin to access the index and service ports for your components.  Each URL must include: the http:// or https:// prefix the host that ..."},"937":{y:0,u:"../Content/Configuration/Service/_ACI_FIPSMode.htm",l:-1,t:"FIPSMode",i:7.67470666843263E-05,a:"Set FIPSMode to  True to enable the FIPS-compliant cryptographic modules in your  IDOL components.   IDOL uses a cryptographic module which complies with Federal Information Processing Standard 140-2 (FIPS 140-2). This standard defines the technical requirements that Federal Agencies must use for ..."},"938":{y:0,u:"../Content/Configuration/Service/_ACI_LogGSSFailures.htm",l:-1,t:"LogGSSFailures",i:7.67470666843263E-05,a:"Set LogGSSFailures to  True to include additional logging for GSS authentication failures. When you enable GSS failure logging, the logs include details for when a request is rejected because it has: a missing Authorization header. a non-valid Authorization header value. a rejected Authorization ..."},"939":{y:0,u:"../Content/Configuration/Service/_ACI_RequireGSSAuth.htm",l:-1,t:"RequireGSSAuth",i:0.00057667023751648,a:"Set RequireGSSAuth to True to enable GSSAPI authentication mode on the IDOL Server service port. In this mode, all connections to the service port must be authenticated using GSSAPI and the Negotiate HTTP authentication mechanism.  To use GSSAPI authentication, you must also set  GSSServiceName , to ..."},"940":{y:0,u:"../Content/Configuration/Service/_ACI_ServiceHost.htm",l:-1,t:"ServiceHost",i:0.00014906928971924,a:"ServiceHost The host server on which the service is running. You must configure  Authorization Roles Configuration Parameters  to determine the users that can send service requests."},"941":{y:0,u:"../Content/Configuration/Service/_ACI_ServicePort.htm",l:-1,t:"ServicePort",i:0.000170169851738953,a:"ServicePort The port on the host server on which the service listens for service status and control requests.  You must configure  Authorization Roles Configuration Parameters  to determine the users that can send service requests."},"942":{y:0,u:"../Content/Configuration/Service/_ACI_SSLConfig.htm",l:-1,t:"SSLConfig",i:0.000141982099886097,a:"SSLConfig The name of the configuration section that specifies the SSL configuration details (usually SSLOptionN).  Set this parameter in the [Service] section to configure SSL for incoming service actions. "},"943":{y:0,u:"../Content/Configuration/Service/_ACI_SSLIDOLComponents.htm",l:-1,t:"SSLIDOLComponents",i:7.67470666843263E-05,a:"In a unified IDOL Server configuration, set SSLIDOLComponents to  True to use Secure Socket Layer (SSL) communication between the service ports of different IDOL components. In this case, you must also set  SSLConfig  to the name of the configuration section where the SSL configuration options can ..."},"944":{y:0,u:"../Content/Configuration/Service/_ACI_TCPReceiveWindowSize.htm",l:-1,t:"TCPReceiveWindowSize",i:7.67470666843263E-05,a:"The TCP receive window size to use when the service receives data (in bytes). This parameter sets the size of the socket receiving buffers for all IDOL components. Use this parameter to tune network performance based on bandwidth and client to server round-trip times. Generally, a higher value ..."},"945":{y:0,u:"../Content/Configuration/Summary/Config_SummaryParams.htm",l:-1,t:"Summary Configuration Parameters",i:7.67470666843263E-05,a:"Summary Configuration Parameters The [Summary] configuration section contains parameters that determine how to generate summaries. For example: [Summary]\nMinWordsPerSentence=10  "},"946":{y:0,u:"../Content/Configuration/Summary/MaxSourceCharacters.htm",l:-1,t:"MaxSourceCharacters",i:0.000196983712382231,a:"MaxSourceCharacters The number of characters in each   SourceType  field to use to generate summaries.  If your documents are unusually long, increase the default to use more than the first 10,000 characters available in  SourceType  fields. This process can affect performance."},"947":{y:0,u:"../Content/Configuration/Summary/MinWordsPerSentence.htm",l:-1,t:"MinWordsPerSentence",i:0.000109364583285212,a:"MinWordsPerSentence The minimum number of words that a sentence must contain for this sentence to be used in a summary. This setting is only available for concept or context summaries."},"948":{y:0,u:"../Content/Configuration/Synonym/Config_SynonymParams.htm",l:-1,t:"Synonym Configuration Parameters",i:7.67470666843263E-05,a:"The [Synonym] configuration section lists the synonym jobs that you want to use in synonym list queries. It contains a subsection for each synonym job.  In the subsections, you specify the synonym files and any other settings to determine how to handle synonym list queries (that is, queries with the ..."},"949":{y:0,u:"../Content/Configuration/Synonym/N.htm",l:-1,t:"N",i:0.00011523573808021,a:"The name of the synonym job configuration section. For the configuration parameter name, replace  N with the zero-based rank number for the synonym job. For the parameter value, specify the name of the synonym job configuration section. You must number the synonym job parameters in consecutive order ..."},"950":{y:0,u:"../Content/Configuration/Synonym/Synonym_job_configuratio.htm",l:-1,t:"Synonym Job Configuration",i:8.97940733246804E-05,a:"Synonym Job Configuration You must create a [MySynonymJob] section for each synonym job to run. The name of each section must match the name that you configure in the [Synonym] section  N  parameter. For example: [PC_Syn]\nFile=myfile.txt\nMaxExpandLevel=1  "},"951":{y:0,u:"../Content/Configuration/Synonym/File.htm",l:-1,t:"File",i:0.000189049190583602,a:"The path to the synonym file to use for this synonym job. The synonym file is a text file that contains a section for each language that you want to apply synonyms to, and a line for each list of synonymous terms. For more information about how to create this file, refer to the IDOL Server ..."},"952":{y:0,u:"../Content/Configuration/Synonym/MaxExpandLevel.htm",l:-1,t:"MaxExpandLevel",i:0.000102188731439856,a:"The number of levels to expand multiterm synonyms in the synonym tree. Set MaxExpandLevel to  0 to use only the whole multiterm synonym. Set MaxExpandLevel to  1 to expand each of the terms in a multiterm synonym.  For example, if your synonym  File  contains the following values:  girl, young ..."},"953":{y:0,u:"../Content/Configuration/Taxonomy/Config_TaxonomyParams.htm",l:-1,t:"Taxonomy Configuration Parameters",i:7.67470666843263E-05,a:"The [Taxonomy] configuration section contains parameters that determine how taxonomies are generated when you send a  TaxonomyGenerate  action. For example: ..."},"954":{y:0,u:"../Content/Configuration/Taxonomy/CompoundRelevance.htm",l:-1,t:"CompoundRelevance",i:0.000762077409942324,a:"CompoundRelevance The percentage relevance that two concepts must have to each other to be combined into one concept. If you change this setting after you have indexed content into IDOL Server, you must reindex the content."},"955":{y:0,u:"../Content/Configuration/Taxonomy/ConceptThreshold.htm",l:-1,t:"ConceptThreshold",i:0.000189653954676814,a:"ConceptThreshold The minimum weight that a term must have to include it in a taxonomy. A lower weight includes terms with lower relevance; a higher weight excludes less relevant terms. If you change this setting after you have indexed content into IDOL Server, you must reindex the content."},"956":{y:0,u:"../Content/Configuration/Taxonomy/DistributionThreshold.htm",l:-1,t:"DistributionThreshold",i:0.000189653954676814,a:"The numeric factor to use to control taxonomy depth. DistributionThreshold allows you to increase or decrease the hierarchical depth of a taxonomy. If you increase the value, the taxonomy hierarchy becomes deeper, and concepts are spread more evenly across the taxonomy. In this case, parent terms ..."},"957":{y:0,u:"../Content/Configuration/Taxonomy/DownloadDocAction.htm",l:-1,t:"DownloadDocAction",i:8.21833194511405E-05,a:"The method to use to download data when you send a  TaxonomyGenerate  action with  WriteTaxonomy  set to  True. You can use one of the following options: SimpleDownload. Download the documents that the URL points to. URLList. Append a URL to a list of URLs in a urls.txt file, which is stored in the ..."},"958":{y:0,u:"../Content/Configuration/Taxonomy/MaxConcepts.htm",l:-1,t:"MaxConcepts",i:0.000243389272289651,a:"MaxConcepts The maximum number of concepts that a taxonomy can contain. Setting MaxConcepts too high can have a negative effect by introducing concepts with a low relevance."},"959":{y:0,u:"../Content/Configuration/Taxonomy/MaxQNum.htm",l:-1,t:"MaxQNum",i:8.21833194511405E-05,a:"MaxQNum The maximum number of documents to use to generate a taxonomy. If you change this setting after you have indexed content into IDOL Server, you must reindex the content."},"960":{y:0,u:"../Content/Configuration/Taxonomy/MinChildren.htm",l:-1,t:"MinChildren",i:8.21833194511405E-05,a:"The minimum number of subcategories that a parent category in the taxonomy must have to be included in the taxonomy. Child terms of categories that do not reach this threshold are reassigned to other parents, if suitable parents exist. If you change this setting after you have indexed content into ..."},"961":{y:0,u:"../Content/Configuration/Taxonomy/MinConceptOccs.htm",l:-1,t:"MinConceptOccs",i:8.21833194511405E-05,a:"The minimum number of times that a term must occur in the IDOL Server data index to be included in a taxonomy. You can increase the value to enhance the generality of the concepts, but it might reduce the total number of concepts. If you change this setting after you have indexed content into IDOL ..."},"962":{y:0,u:"../Content/Configuration/Taxonomy/OnlyMatchSubset.htm",l:-1,t:"OnlyMatchSubset",i:8.21833194511405E-05,a:"Whether to take all the documents in the IDOL Server data index into account when calculating the statistics for term distribution. Set OnlyMatchSubset to  1 if you want the statistics to take only the documents in a cluster into account. This option is useful if your selection of documents has ..."},"963":{y:0,u:"../Content/Configuration/Taxonomy/RelevanceThreshold.htm",l:-1,t:"RelevanceThreshold",i:0.000189653954676814,a:"The minimum percentage relevance that a term must have to the taxonomy to be included in its hierarchy. You can increase the value to enhance the quality of the links between parent and child terms, but this reduces the total number of concepts in the taxonomy. In general, more specific documents ..."},"964":{y:0,u:"../Content/Configuration/Taxonomy/SiblingStrength.htm",l:-1,t:"SiblingStrength",i:0.000799377459939066,a:"The numeric strength of binding of related concepts. SiblingStrength allows you to control how to combine two concepts that are sufficiently relevant to each other (according to the  CompoundRelevance  value), according to the existence of other terms that are relevant to the parent concept. If you ..."},"965":{y:0,u:"../Content/Configuration/TermCache/Config_TermCacheParams.htm",l:-1,t:"Term Cache Configuration Parameters",i:7.67470666843263E-05,a:"The [TermCache] configuration section contains parameters that determine which query terms are stored in memory and how much memory is allocated for cached query terms. Storing terms in memory when they appear frequently in documents can reduce the number of times that IDOL Server has to read the ..."},"966":{y:0,u:"../Content/Configuration/TermCache/TermCachePersistentKB.htm",l:-1,t:"TermCachePersistentKB",i:0.000729084138659504,a:"The amount of memory to allocate to store the most commonly occurring terms.  If you set TermCachePersistentKB, the  N most commonly occurring terms (by total number of occurrences) are stored in memory.  N is selected so that the amount of memory used to store the terms is as close as possible to ..."},"967":{y:0,u:"../Content/Configuration/TermCache/TermCachePersistentMinOc.htm",l:-1,t:"TermCachePersistentMinOccs",i:0.000729084138659504,a:"The minimum number of times that a term must occur in the index for IDOL Server to store it in the term cache in memory. The default value is 0 (zero), which means that IDOL Server does not cache terms. If you set both TermCachePersistentMinOccs and  TermCachePersistentKB ,  TermCachePersistentKB  ..."},"968":{y:0,u:"../Content/Configuration/UniversalViewing/Config_UniveralViewingParams.htm",l:-1,t:"Universal Viewing Configuration Parameters",i:0.000107421609505055,a:"The [UniversalViewing] section contains parameters that allow View Server to locate the original documents for viewing.  With universal viewing, View Server uses the configuration and information that it retrieves from the document store (your Content data index) to work out how to retrieve the ..."},"969":{y:0,u:"../Content/Configuration/UniversalViewing/ConnectorGroupField.htm",l:-1,t:"ConnectorGroupField",i:7.67470666843263E-05,a:"The name of the field in your documents that contains the connector group (that is, details of which connector originally retrieved the document).  The IDOL View component uses the contents of this field to populate the ConnectorGroup parameter when it connects to NiFi Ingest to view the document, ..."},"970":{y:0,u:"../Content/Configuration/UniversalViewing/DistributedConnectorReferenceField.htm",l:-1,t:"DistributedConnectorReferenceField",i:0.000226892508069386,a:"The document reference field that contains a reference value that View Server can use to retrieve the document by using the Distributed Connector or IDOL NiFi Ingest. When View Server retrieves a document from the document store, it checks whether the document contains this reference field. If it ..."},"971":{y:0,u:"../Content/Configuration/UniversalViewing/DocumentStoreHost.htm",l:-1,t:"DocumentStoreHost",i:0.000778094864176355,a:"The host name or IP address of the machine where your data index component is running (a Content component or DAH). The View component uses this component to retrieve information about a requested document, so that it can work out how to retrieve the original document for viewing.  You must also set ..."},"972":{y:0,u:"../Content/Configuration/UniversalViewing/DocumentStorePort.htm",l:-1,t:"DocumentStorePort",i:0.000778094864176355,a:"The ACI port to use to connect to your data index component (a Content component or DAH). The View component uses this component to retrieve information about a requested document, so that it can work out how to retrieve the original document for viewing.  You must also set  DocumentStoreHost  to ..."},"973":{y:0,u:"../Content/Configuration/UniversalViewing/Enabled.htm",l:-1,t:"Enabled",i:7.67470666843263E-05,a:"Set Enabled to  True to turn on universal viewing. With universal viewing, View Server uses the [UniversalViewing] configuration and information that it retrieves from the document store (your data index) to work out how to retrieve the original documents for viewing.  Universal viewing allows you ..."},"974":{y:0,u:"../Content/Configuration/UniversalViewing/FileSystemReferenceField.htm",l:-1,t:"FileSystemReferenceField",i:8.60663571417221E-05,a:"The document reference field that contains a reference value that View Server can use to retrieve the document from a local file system or network share. When View Server retrieves a document from the document store, it checks whether the document contains this reference field. If it does, View ..."},"975":{y:0,u:"../Content/Configuration/UniversalViewing/WebURLField.htm",l:-1,t:"WebURLField",i:0.0001226445741229,a:"The document reference field that contains a reference value that View Server can use to retrieve the document from the Web. When View Server retrieves a document from the document store, it checks whether the document contains this reference field. If it does, View Server attempts to retrieve the ..."},"976":{y:0,u:"../Content/Configuration/UserCustom/Config_UserCustomParams.htm",l:-1,t:"User Custom Functionality Configuration Parameters",i:7.67470666843263E-05,a:"The [UserCustom] section lists the custom functionality that you are configuring.  You must create a [MyCustomFunctionality] configuration section for each custom functionality that you list in the [UserCustom] section. In each section, specify the parameters that apply to the functionality (for ..."},"977":{y:0,u:"../Content/Configuration/UserCustom/N.htm",l:-1,t:"N",i:0.000109364583285212,a:"The name of the custom functionality feature. For the configuration parameter name, replace  N with the zero-based rank number for the custom functionality feature. For the parameter value, specify the name of the custom functionality configuration section. You must number the custom functionality ..."},"978":{y:0,u:"../Content/Configuration/UserCustom/Custom_functionality_con.htm",l:-1,t:"Custom Functionality Configuration",i:0.000109364583285212,a:"You must create a [MyCustomFunctionality] section for each custom functionality listed in the [UserCustom] section. Within each section, specify the parameters that apply to the functionality (for example, which shared library it uses). For example: ..."},"979":{y:0,u:"../Content/Configuration/UserCustom/AgentField.htm",l:-1,t:"AgentField",i:7.85698105247933E-05,a:"AgentField The name of a field that specifies the agent to include in an e-mail. This field must have the value  True for IDOL Server to include the agent in the e-mail."},"980":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerFiel.htm",l:-1,t:"ClassificationServerFields",i:7.85698105247933E-05,a:"ClassificationServerFields The value to use for the Fields parameter for the  CategoryQuery  action. Use this parameter when you are configuring the mailing operation to send channel results."},"981":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerHost.htm",l:-1,t:"ClassificationServerHost",i:0.000290490946170128,a:"ClassificationServerHost The IP address or host name of the machine on which the IDOL Server Category component is located. Use this parameter when you are configuring the mailing operation to send channel results."},"982":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerNumR.htm",l:-1,t:"ClassificationServerNumResults",i:7.85698105247933E-05,a:"The maximum number of channel results to include in the result e-mail. Use this parameter when you are configuring the mailing operation to send channel results. ClassificationServerNumResults sets the value of the  NumResults  parameter of the  CategoryQuery  action that the mailing operation sends ..."},"983":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerPara.htm",l:-1,t:"ClassificationServerParams",i:0.000109632313059414,a:"The parameters to add to the  CategoryQuery  action that the mailing operation runs. Use this parameter when you are configuring the mailing operation to send channel results. Separate multiple parameters with commas. There must be no space before or after a comma. Use the  ..."},"984":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerPort.htm",l:-1,t:"ClassificationServerPort",i:0.000290490946170128,a:"ClassificationServerPort The ACI port to use to send actions to the IDOL Server Category component. Use this parameter when you are configuring the mailing operation to send channel results."},"985":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerRetr.htm",l:-1,t:"ClassificationServerRetries",i:0.000256544239700738,a:"ClassificationServerRetries The maximum number of times that IDOL Server tries to connect to the IDOL Server Category component. Use this parameter when you are configuring the mailing operation to send channel results."},"986":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerThre.htm",l:-1,t:"ClassificationServerThreshold",i:7.85698105247933E-05,a:"The minimum percentage relevance that a channel result must have for it to be included in the results e-mail. Use this parameter when you are configuring the mailing operation to send channel results. ClassificationServerThreshold sets the value of the  Threshold  parameter for the  CategoryQuery  ..."},"987":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerTime.htm",l:-1,t:"ClassificationServerTimeout",i:0.000256544239700738,a:"ClassificationServerTimeout The time (in milliseconds) after which the connection to the IDOL Server Category component times out, if actions do not receive a response. Use this parameter when you are configuring the mailing operation to send channel results."},"988":{y:0,u:"../Content/Configuration/UserCustom/ClassificationServerValu.htm",l:-1,t:"ClassificationServerValues",i:0.000109632313059414,a:"The values to use for the extra  CategoryQuery  parameters that you have specified in the  ClassificationServerParams  parameter. Use this parameter when you are configuring the mailing operation to send channel results. Separate multiple values with commas. There must be no space before or after a ..."},"989":{y:0,u:"../Content/Configuration/UserCustom/ClassificationSSLConfig.htm",l:-1,t:"ClassificationSSLConfig",i:7.85698105247933E-05,a:"The name of the configuration section that specifies the SSL configuration details (usually SSLOptionN). Set this parameter in the [MyCustomFunctionality] section of the IDOL Server configuration file to configure SSL for outgoing ACI calls from the mailer to the Category component."},"990":{y:0,u:"../Content/Configuration/UserCustom/ContentType.htm",l:-1,t:"ContentType",i:7.85698105247933E-05,a:"ContentType The format in which the IDOL Server mailing operation sends e-mail when you send the  Custom  action. Set ContentType to  text/plain to send plain text e-mail, or  text/html to send HTML e-mail. To set the e-mail format for scheduled mailing operations, use  DefaultEmailFormat ."},"991":{y:0,u:"../Content/Configuration/UserCustom/Cycles.htm",l:-1,t:"Cycles",i:0.000155638169187374,a:"The total number of times to run the mailing operation. Every time the operation runs, it runs an  AgentGetResults  query and sends the results that the agents return to the users who own the agents. If you set  ClassificationServerHost  and  ClassificationServerPort , IDOL Server also sends a  ..."},"992":{y:0,u:"../Content/Configuration/UserCustom/DefaultAddSetToReadDocum.htm",l:-1,t:"DefaultAddSetToReadDocuments",i:0.00376471873174356,a:"Set DefaultAddSetToReadDocuments to  True to add the results that the mailing operation sends to a user to the list of recently viewed documents for that user. You can also use  DefaultExcludeReadDocuments  to specify whether to send previously viewed documents with results. Set ..."},"993":{y:0,u:"../Content/Configuration/UserCustom/DefaultContentTransferEn.htm",l:-1,t:"DefaultContentTransferEncoding",i:7.85698105247933E-05,a:"The content transfer encoding details in the generated e-mail header. Set DefaultContentTransferEncoding to  Base64 to send e-mail encoded in a base 64 representation. This option might be a better encoding method if you are sending e-mail content with non-ASCII characters (for example, Asian ..."},"994":{y:0,u:"../Content/Configuration/UserCustom/DefaultEmailFormat.htm",l:-1,t:"DefaultEmailFormat",i:0.000111961993660764,a:"The default mail format to use to send agent and channel results to a user in a scheduled mailing operation.  Set DefaultEmailFormat to  text/plain to send plain text e-mail, or  text/html to send HTML e-mail. You can override the DefaultEmailFormat setting for individual users by using the  ..."},"995":{y:0,u:"../Content/Configuration/UserCustom/DefaultEmailResultsType.htm",l:-1,t:"DefaultEmailResultsType",i:0.000111187327125679,a:"The method to use to group agent and channel results in e-mails to users. Set DefaultEmailResultsType to  All to send the results for all agents and channels in a single e-mail. Set DefaultEmailResultsType to  Agent to send the results for each agent in a separate e-mail. You can override the ..."},"996":{y:0,u:"../Content/Configuration/UserCustom/DefaultExcludeReadDocume.htm",l:-1,t:"DefaultExcludeReadDocuments",i:0.00114524796737945,a:"Set DefaultExcludeReadDocuments to  True if you do not want to e-mail any documents to a user that are on the list of recently viewed documents for that user.  Set DefaultExcludeReadDocuments to  False if you do not want to exclude these results from the e-mail. You can override the ..."},"997":{y:0,u:"../Content/Configuration/UserCustom/DefaultMimeVersion.htm",l:-1,t:"DefaultMimeVersion",i:7.85698105247933E-05,a:"DefaultMimeVersion The MIME version that appears in the e-mail header that the mailer generates."},"998":{y:0,u:"../Content/Configuration/UserCustom/DefaultSendEmail.htm",l:-1,t:"DefaultSendEmail",i:7.85698105247933E-05,a:"Set DefaultSendEmail to  True if you want IDOL Server to send agent and channel results to users by default, when you have configured the mailing operation.  You can override the DefaultSendEmail setting for individual users by using the  UserEdit  action to set up a SendEmail user field."},"999":{y:0,u:"../Content/Configuration/UserCustom/DefaultSubject.htm",l:-1,t:"DefaultSubject",i:7.85698105247933E-05,a:"The subject to set for the e-mails that IDOL Server sends. You can specify the e-mail subject by combining the following elements (each of these elements is optional and you can use them in any order): Text. Text that you want to include in the subject. USERNAME. IDOL Server replaces this element ..."},"1000":{y:0,u:"../Content/Configuration/UserCustom/EmailActionXSLTemplate.htm",l:-1,t:"EmailActionXSLTemplate",i:7.85698105247933E-05,a:"EmailActionXSLTemplate The XSL template to use for document details in e-mail."},"1001":{y:0,u:"../Content/Configuration/UserCustom/EmailXSLTemplate.htm",l:-1,t:"EmailXSLTemplate",i:7.67470666843263E-05,a:"EmailXSLTemplate The XSL template for agent results in e-mails. If you have set  DefaultEmailResultsType  to  All, EmailXSLTemplate specifies the template that IDOL Server uses to format agent results that are included in an e-mail."},"1002":{y:0,u:"../Content/Configuration/UserCustom/From.htm",l:-1,t:"From",i:0.000210294416454228,a:"From The sender e-mail address for e-mails sent by IDOL Server. When a user replies to a mail that IDOL Server has sent, it is sent to this address."},"1003":{y:0,u:"../Content/Configuration/UserCustom/FromField.htm",l:-1,t:"FromField",i:0.000187251373859528,a:"The name of the user field that contains the sender e-mail address for e-mails sent by IDOL Server. When the user replies to an e-mail that IDOL Server has sent, it is sent to the address in this field. IDOL Server uses the FromField parameter in preference to the  From  parameter. If the specified ..."},"1004":{y:0,u:"../Content/Configuration/UserCustom/FromHost.htm",l:-1,t:"FromHost",i:7.85698105247933E-05,a:"FromHost The IP address or host name of the machine from which IDOL Server sends e-mail. By default, this is the local IP address."},"1005":{y:0,u:"../Content/Configuration/UserCustom/FromName.htm",l:-1,t:"FromName",i:0.000176312286444008,a:"FromName The sender name that must appear in the From field of e-mails sent by IDOL Server."},"1006":{y:0,u:"../Content/Configuration/UserCustom/FromNameField.htm",l:-1,t:"FromNameField",i:0.000187251373859528,a:"The name of the user field that contains the sender name that must appear in the From field of e-mails sent by IDOL Server. IDOL Server uses the FromNameField parameter in preference to the  FromName  parameter. If the specified FromNameField is not present for the user, IDOL Server sends the e-mail ..."},"1007":{y:0,u:"../Content/Configuration/UserCustom/Interval.htm",l:-1,t:"Interval",i:0.000136002919791477,a:"Interval The time to wait between mailing operation cycles.  Specify the interval in the following format: NumberTimeUnit where, If you do not specify a  TimeUnit, IDOL Server reads the specified number as seconds."},"1008":{y:0,u:"../Content/Configuration/UserCustom/Library.htm",l:-1,t:"Library",i:0.000566963401397728,a:"Library The name of the custom shared library to use for the custom functionality that you are adding to IDOL Server. The available custom libraries are located in your installation directory (you cannot use security libraries)."},"1009":{y:0,u:"../Content/Configuration/UserCustom/MailServerTimeout.htm",l:-1,t:"MailServerTimeout",i:7.85698105247933E-05,a:"MailServerTimeout The amount of time (in milliseconds) that the IDOL Server mailing operation waits to communicate with the SMTP mail server before the connection times out."},"1010":{y:0,u:"../Content/Configuration/UserCustom/Match.htm",l:-1,t:"Match",i:0.000181315080790351,a:"Match The user names or Wildcard strings that define the users that you want to send e-mail to. IDOL Server sends e-mails only to users whose names match the strings that you specify. Separate multiple strings with commas. There must be no space before or after a comma."},"1011":{y:0,u:"../Content/Configuration/UserCustom/MaxEmailsPerUser.htm",l:-1,t:"MaxEmailsPerUser",i:7.85698105247933E-05,a:"MaxEmailsPerUser The maximum number of e-mails that the IDOL Server mailing operation can send to a user in any one of its cycles."},});